body{
  font-family: 'Montserrat', sans-serif;
}
header {
  background-color: #bbbbbb;
  padding: 20px 0;
}

.caja {
  width: 940px;
  position: relative;
  margin: 0 auto;
}

nav {
  position: absolute;
  top: 110px;
  right: 0;
}

nav li {
  display: inline;
  margin: 0 0 0 15px;
}

nav a {
  text-transform: uppercase;
  color: #000000;
  font-weight: bold;
  font-size: 22px;
  text-decoration: none;
}

nav a:hover {
  color: #c78c19;
  text-decoration: underline;
}

.productos {
  width: 940px;
  margin: 0 auto;
  padding: 50px;
}

.productos li {
  display: inline-block;
  text-align: center;
  width: 30%;
  vertical-align: top;
  margin: 0 1.5%;
  padding: 30px 20px;
  box-sizing: border-box;
  border: 2px solid #000000;
  border-radius: 10px;
}

.productos li:hover {
  border-color: #c78c19;
}

.productos li:active {
  border-color: #088c19;
}

.productos h2 {
  font-size: 30px;
  font-weight: bold;
}

.productos li:hover h2 {
  font-size: 33px;
}

.producto-descripcion {
  font-size: 18px;
}

.producto-precio {
  font-size: 20px;
  font-weight: bold;
  margin-top: 10px;
}

footer {
  text-align: center;
  background: url(imagenes/bg.jpg);
  padding: 40px;
}

.copyright {
  color: #ffffff;
  font-size: 13px;
  margin: 20px;
}

/* página Contacto */


form {
  margin: 40px 0;
}
form label,
form legend {
  display: block;
  font-size: 20px;
  margin: 0 0 10px;
}

.input-padre {
  display: block;
  margin: 0 0 20px;
  padding: 10px 25px;
  width: 50%;
}
.checkbox {
  margin: 20px 0;
}
.enviar {
  width: 40%;
  padding: 15px 0;
  font-size: 18px;
  font-weight: bold;
  color: #ffffff;
  background: #c78c19;
  border-radius: 5px;
  border: none;
  transition: 1.5s all;
  cursor: pointer;
}
.enviar:hover {
  background: red;
  transform: scale(1.1);
}
table {
  margin: 40px;
}
thead {
  background: #555555;
  color: #ffffff;
  font-weight: bold;
}
th,td{
  border: 1px solid black;
  padding: 8px 15px;
}
/* CSS para nuestra home */


/* main > p{
  background: red;
}
img + p{
  background: yellow;
}
img ~ p{
  background: green;
}
.principal p:not(#mision){
  background: orange;
}  */

.banner{
  width: 100%;
}
.principal{
  background: #fefefe;
  padding: 3em 0 ;
  width: 940px;
  margin: 0 auto;
}
.titulo-principal{
  text-align: center;
  font-size: 2em;
  margin: 0 0 1em;
  clear: left;
  color: rgba(158,0,0,0.5);
  text-shadow: 2px 2px 3px black;
}
/* .titulo-principal:first-letter{
  font-weight: bold;
} */
/* .titulo-principal:before{
 content: "[";
}
.titulo-principal:after{
  content: "]";
 }
p:first-line{
  font-style: italic;
} */

.utensilios{
  width: 20%;
  float: left;
  margin: 0 20px 20px 0;
  
}

.principal p{
  margin: 0 0 1em;
}
.principal strong{
  font-weight: bold;

}
.principal em{
  font-style: italic;
}
.map{
  padding: 3em 0;
  background:linear-gradient(#fefefe,#888888) ;
}
.map p{
  margin: 0 0 2em;
  text-align: center;
}
.mapa-contenido{
  width: 940px;
  margin: 0 auto;
  
}
.diferenciales{
  padding: 3em 0;
  background: #888888;

}
.contenido-diferenciales{
  width: 640px;
  margin: 0 auto;
}
.items:before{
  content: "❋ ";
}
.lista-diferenciales{
  width: 40%;
  display: inline-block;
  vertical-align: top;
}

.items{
  line-height: 1.5;
}
.imagen-diferenciales{
  width: 60%;
  transition: 400ms ease-in-out;  
  box-shadow:10px 10px 12px  black;

}
.imagen-diferenciales:hover{
  opacity: 0.7;
}
.video{
  width: 560px;
  margin:1em auto;
}

@media screen and (max-width: 480px){
  h1{
    text-align: center;
|
  }
  h1 img{
    width: 100px;
  }
  nav{
    position: static;
    margin-left: 20%;
    
  }
  nav ul li a{
    font-size: 10px;
    
  }
  .principal{
    padding: 1em ;
  }
  .titulo-principal{
    font-size: 18px;
  }
  .principal p:not(#mision){
    font-size: 13px;
    text-align: justify;
  }
  #mision{
    font-size: 12px;
    text-align: center;
    font-style: normal;   

  }
   
  .map{
    padding: 1em;
  }
  .map p{
    margin: 0 0 1em;
    font-size: 14px;

  }
  .diferenciales{
  padding:  0 1em 1em 1em;
  }
  .diferenciales h3{
    margin-bottom: 5px;
  }
  

  .caja, .principal, .mapa-contenido, .contenido-diferenciales, .video{
    width: auto;
  }
  .lista-diferenciales, .imagen-diferenciales{
    width: 100%;
    margin: 0.5em 0;

  }
  .lista-diferenciales{
    font-size: 14px;
  }
  footer{
    padding: 0 auto;
  }
  footer > img{
    width: 100px;
  }
  .copyright{
    font-size: 10px;
  }

}